@charset "UTF-8";

/* Excerpt */
.td-excerpt {display: -webkit-box; overflow: hidden !important; text-overflow: ellipsis; 
word-break: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; max-height: 36px !important;}

/* Excerpt : アクセスランキング */
#tdi_223 .td-excerpt {-webkit-line-clamp: 6; max-height: 126px !important;}

/* Home */
@media screen and (max-width: 767px) {
	body.home .home_row1 {display: flex; flex-direction: column;}
    body.home .home_row1_col1 {order: 2;}
    body.home .home_row1_col2 {order: 1; width: calc(100% + 40px) !important; margin: 0 -20px !important;}
    body.home .home_row1_col3 {order: 3;}
    body.home .home_last_module .td_module_flex:last-child {display: none;}
}

/* PC : Megamenu Err */
li.tdb-mega-menu ul.sub-menu .menu-item {display: none !important;}

/* Mobile Menu */
#td-mobile-nav .current-menu-item a {color: #ffd13a !important;}

/* Header/Footer : Social Media Icons */
.kangnamtimes_sns .tdm-social-item-wrap:nth-child(3) i:before{content: ''; display: inline-block; width: 12px; height: 12px; background-image: url('https://cdn.kangnamtimes.com/gangnamnews_jp/2024/08/02225612/msn_logo_white.png');}
.td-footer-wrap .kangnamtimes_sns .tdm-social-item-wrap:nth-child(3) i:before{background-image: url('https://cdn.kangnamtimes.com/gangnamnews_jp/2024/08/02231531/msn_logo_black.png');}

/* Category/Search */
body.archive .tdb_module_loop .td-excerpt,
body.search .tdb_module_loop .td-excerpt {display: -webkit-box; overflow: hidden !important; text-overflow: ellipsis; 
word-break: break-word; -webkit-line-clamp: 3; -webkit-box-orient: vertical; max-height: 68px !important;}
@media screen and (max-width: 767px) {
    body.archive.category .td_module_flex_6 {width: calc(100% + 40px) !important; margin: 0 -20px !important;}
}

/* Single Post */
body.single-post article.tdb_templates.post img,
body.single-post article.tdb_templates.post figcaption {display: block; margin: 0 auto; text-align: center;}
@media screen and (max-width: 767px) {
    body.single-post article.tdb_templates.post img {
        display: block; width: calc(100% + 40px); margin-left: -20px !important; margin-right: -20px !important; max-width: none !important;
    } /* Content Image */
}

/* Author Archive : Default Profile Image */
/* body.archive.author .tdb-author-img {background-image: url('https://cdn.kangnamtimes.com/gangnamnews_jp/2024/08/03163647/kangnamtimes_ja_favicon_black.png') !important;} */

/* Search : No Result */
body.search-no-results .no-results {margin: 0 auto !important; text-align: center !important;}
body.search-no-results .no-results > h2 {font-size: 18px !important; color: #000 !important;}

/* Mobile Menu */
@media screen and (max-width: 767px) { 
    .td-mobile-content .td-mobile-main-menu ul.sub-menu li.menu-item-type-taxonomy {display: none;}
}


/******************************** Footer Pages ********************************/
/* Top Nav */
/*
body.policy ul.footer_link { list-style: none; font-size: 0; margin-bottom: 50px;}
body.policy ul.footer_link li { display: inline-block; border: 1px solid #dfdfdf; text-align: center; padding: 16px 20px; margin: 0 !important; border-right: 0; } 
body.policy ul.footer_link li:nth-child(4) { border-right: 1px solid #dfdfdf; } 
body.policy ul.footer_link li.active { border: 1px solid #4932a8;}
body.policy ul.footer_link li a { font-size: 16px; font-weight: bold; line-height: 1.25; letter-spacing: -0.95px; color: #626262; } 
body.policy ul.footer_link li a:hover {text-decoration: none;}
body.policy ul.footer_link li.active a,
body.policy ul.footer_link li:hover a {color: #4932a8;}
@media screen and (max-width: 767px) { 
    body.policy ul.footer_link {display: flex; flex-direction: row; justify-content: space-around; margin-bottom: 0;}
    body.policy ul.footer_link li {flex-grow: 1; padding: 10px 0;}
    body.policy ul.footer_link li a {font-size: 12.5px; letter-spacing: -0.6px;}
}
*/
body.policy .td-main-content {font-family: 'Noto Serif', serif;}
body.policy .td-main-content ul.footer_link { list-style: none; font-size: 0; margin-top: 25px;}
body.policy .td-main-content ul.footer_link li { display: inline-block; border: 1px solid #dfdfdf; text-align: center; padding: 16px 20px; margin: 0 !important; border-right: 0; } 
body.policy .td-main-content ul.footer_link li:nth-child(5) {border-right: 1px solid #dfdfdf;}
body.policy .td-main-content ul.footer_link li.active {border: 1px solid #4932a8 !important; /* Point Color */}
body.policy .td-main-content ul.footer_link li a {font-size: 16px; font-weight: bold; line-height: 1.25; letter-spacing: -0.7px; color: #626262;}
body.policy .td-main-content ul.footer_link li a:hover {text-decoration: none;} 
body.policy .td-main-content ul.footer_link li.active a,
body.policy .td-main-content ul.footer_link li:hover a { color: #4932a8; /* Point Color */}
@media screen and (max-width: 767px) {
    body.policy .td-main-content {margin: 0 !important;}
    body.policy .td-main-content ul.footer_link {display: flex; flex-direction: row; justify-content: space-around; flex-wrap: wrap;}
    body.policy .td-main-content ul.footer_link li {flex-grow: 1; padding: 10px 0;}
    body.policy .td-main-content ul.footer_link li:nth-child(1),
    body.policy .td-main-content ul.footer_link li:nth-child(2) {width: 50%;}
    body.policy .td-main-content ul.footer_link li:nth-child(3),
    body.policy .td-main-content ul.footer_link li:nth-child(4),
    body.policy .td-main-content ul.footer_link li:nth-child(5) {width: calc(100% / 3); position: relative; top: -1px;}
    body.policy .td-main-content ul.footer_link li:nth-child(2) {border-right: 1px solid #dfdfdf;}
    body.policy .td-main-content ul.footer_link li.active {position: relative; z-index: 1111;}
    body.policy .td-main-content ul.footer_link li a {font-size: 12px;}
}

/* Table */
body.policy table {width: fit-content; margin-top: 10px; margin-bottom: 10px; border-spacing: 0; border-collapse: collapse;}
body.policy table caption {text-align: left;}
body.policy table tr th {font-weight: normal;}
body.policy table tr th,
body.policy table tr td {font-size: 13px; padding: 4px 12px; border: 1px solid #ededed;}
body.policy address {font-style: normal; margin-bottom: 0;}
body.policy p.has-text-align-center {text-align:center;}
body.policy p.text-indent {font-size: 14px; text-indent: 10px; line-height: 1.5;}

/* Content */
body.policy .td-crumb-container {display: none;}
body.policy .td-page-content .aboutus_logo { width: 35%; margin: auto; } 
body.policy h1 {margin: 50px 0 15px; font-size: 23px; font-weight: bold; line-height: 0.87; letter-spacing: -1.6px; color: #333; border-bottom: 2px solid #7f7f7f; padding: 30px 0 15px; } 
body.policy .td-page-content h2 {border: none; padding-bottom: 0; font-weight: 600; margin-bottom: 10px;}
body.policy .td-page-content p {margin-bottom: 15px; letter-spacing: -1px; font-size: 15px;}
body.policy .td-page-content .section_company { margin-top: 22px; } 
body.policy .td-page-content .section_company figure > img { object-fit: contain; height: auto; } 
@media screen and (max-width: 767px) {
    body.policy h1 {font-size: 20px; margin: 20px 0; padding-bottom: 5px;}
    body.policy .td-page-content h2 {font-size: 18px; line-height: 22px;}
    body.policy .td-page-content p {font-size: 13px; line-height: 1.6;}
    body.policy .td-page-content .is-layout-flex {flex-direction: column;}
    body.policy .td-page-content .is-layout-flex > div {width: 100%;}
    body.policy .ad-top.ad.pc-ad {display: none;}
}

/* Page : About Us */
body.policy.about_us .td-page-content h2 {font-size: 40px; line-height: 46px; font-weight: 700;}
body.policy.about_us .td-page-content h3 {font-size: 28px; font-weight: 600; margin-top: 50px; border-bottom: 1px solid #000; padding-bottom: 5px;}
body.policy.about_us .td-page-content .about_us_01 {font-size: 18px;}
body.policy.about_us .td-page-content .about_us_02 img {display: block; width: 100%; height: auto;}
body.policy.about_us .td-page-content .about_us_03 {align-items: center !important; padding-top: 50px; padding-bottom: 50px;}
body.policy.about_us .td-page-content .about_us_03 p:nth-child(2) {margin-bottom: 0;}
body.policy.about_us .td-page-content .about_us_03 figure {margin-bottom: 0;}
@media screen and (max-width: 767px) {
    body.policy.about_us .td-page-content h2 {font-size: 24px; line-height: 26px;}
    body.policy.about_us .td-page-content h3 {font-size: 20px; margin-top: 30px;}
    body.policy.about_us .td-page-content .about_us_01 {font-size: 15px;}
    body.policy.about_us .td-page-content .about_us_02 img {display: block; width: 100%; height: auto;}
    body.policy.about_us .td-page-content .about_us_03 {padding: 20px;}
    body.policy.about_us .td-page-content .about_us_03 p {font-size: 13px !important;}
}

/* Footer */
@media screen and (max-width: 767px) {
    .td-footer-template-wrap .mo_hidden {display: none;}
}

/* contact_us */
body.contact_us .td-page-content > div {margin-bottom: 0;}
body.contact_us h2 {font-size: 26px !important; font-weight: 800; color: #000; margin: 50px auto 20px !important;}
body.contact_us h2:nth-child(1) {margin-top: 0 !important;}
body.contact_us .section_company h2 {margin-top: 0 !important;}
body.contact_us p {letter-spacing: -0.5px !important; line-height: 1.6 !important;}
body.contact_us .contact_section_ico {max-width: 80%; margin: 0 auto;}
body.contact_us .contact_section_ico .contact_column_ico {text-align : center; display: flex; flex-direction: column; justify-content: center; align-items: center; width: calc(100% / 3);}
body.contact_us .contact_section_ico .contact_column_ico figure {background: #dbdbdb; border-radius: 50%; width: 100px; height: 100px; display: flex; justify-content: center; align-items: center;}
body.contact_us .contact_section_ico .contact_column_ico figure img {width: 35px !important; height: 35px !important;}
body.contact_us .contact_section_ico .contact_column_ico h3 {margin: 10px auto 15px; font-size: 18px; line-height: 1.3; font-weight: 700;}
body.contact_us .contact_section_ico .contact_column_ico address {min-height: 42px; text-align: center; letter-spacing: -0.5px !important; line-height: 1.6 !important; font-size: 15px;}
body.contact_us .google_map {border: 0 !important; min-width: 100%; margin: 30px auto;}
body.contact_us .contact_form {background-color: #f7f7f7; border-radius: 20px; padding: 40px 50px; max-width: 85%; margin: 30px 0 50px;}
body.contact_us .contact_form > div {margin: 15px 0; display: flex; justify-content: flex-start; align-items: center;}
body.contact_us .contact_form > div.inquiry_type label {font-size: 15px; display: inline-block; margin-left: 7px; margin-right: 47px;}
body.contact_us .contact_form > div .main_label {display: inline-block; min-width: 120px; font-size: 16px; font-weight: 600; text-align: right; margin-right: 25px;}
body.contact_us .contact_form > div input[type="text"],
body.contact_us .contact_form > div input[type="email"],
body.contact_us .contact_form textarea {padding: 10px 18px; border: 1px solid #d9d9d9; border-radius: 6px; min-width: 77%; display: inline-block;}
body.contact_us .contact_form textarea {height: 150px;}
body.contact_us .contact_form > div.personal_info_collection {flex-direction: column; margin: 35px auto 50px;}
body.contact_us .contact_form > div.personal_info_collection p {margin: 0; margin-bottom: 3px;}
body.contact_us .contact_form > div.personal_info_collection .p1 {font-size: 13px; text-align: center;}
body.contact_us .contact_form > div.personal_info_collection .p2 {padding: 10px 5px 25px; opacity: 0.75; font-size: 12.5px;}
body.contact_us .contact_form > div.personal_info_collection .p3 {font-size: 13px;}
body.contact_us .contact_form input[type="submit"] {display: inline-block; margin: 0 auto; padding: 10px 120px; text-align: center; font-size: 16px; font-weight: 600; color: #fff; background-color: #000; cursor: pointer; transition: all 2s;}
body.contact_us .contact_form input[type="submit"]:hover {background-color: #ab452b; transition: all 2s;}
@media screen and (max-width: 767px) {
	body.contact_us .contact_section_ico {max-width: 95%; gap: 1em;}
	body.contact_us .contact_section_ico .contact_column_ico {flex-direction: row; justify-content: flex-start; align-items: center; width: 100%;}
	body.contact_us .contact_section_ico .contact_column_ico .wp-block-image {margin-bottom: 0; min-width: 35px;}
	body.contact_us .contact_section_ico .contact_column_ico figure {background: transparent; border-radius: 0; width: auto; height: auto; display: block;}
	body.contact_us .contact_section_ico .contact_column_ico h3 {margin: 0 15px; font-size: 14px; text-align: left; min-width: 78px;}
	body.contact_us .contact_section_ico .contact_column_ico address {min-height: unset; text-align: left; line-height: 1.3;}
	body.contact_us .google_map {width: 100%; height: 300px; margin: 30px auto 0;}
	body.contact_us .contact_form {padding: 10px 15px 25px; max-width: 100%; margin-bottom: 0;}
	body.contact_us .contact_form > div.inquiry_type {flex-direction: column;}
	body.contact_us .contact_form > div.inquiry_type p {width: 100%;}
	body.contact_us .contact_form > div.inquiry_type p label {font-size: 12.5px; letter-spacing: -0.5px; margin-right: 18px;}
	body.contact_us .contact_form > div .main_label {min-width: unset; font-size: 13px; width: 30%; margin-right: 15px;}
	body.contact_us .contact_form > div input[type="text"],
	body.contact_us .contact_form > div input[type="email"],
	body.contact_us .contact_form textarea {padding: 10px 18px; min-width: unset; width: 70%;}
	body.contact_us .contact_form > div.personal_info_collection {margin: 25px auto 20px;}
	body.contact_us .contact_form > div.personal_info_collection .main_label {width: 100%; text-align: center;}
	body.contact_us .contact_form > div.personal_info_collection .p2 {padding: 10px 5px 25px; font-size: 12px;}
}
